Jun 25

1. Click “Download Plug-in” to install mydlink services plug-in for your Firefox. Click Save File button to save the file on your computer.
come_installare_il_plug_in_mydlink_su_firefox0001

 

2. Open Finder, go to Downloads and double click the mydlink services plug-in (Uplayer) to open the application. Click the Open button to install. Click the OK button once completed.
come_installare_il_plug_in_mydlink_su_firefox0002

3. After installing mydlink services plug-in successfully. Please close the browser and Reopen the browser.

4. Go to www.mydlink.com. Trust mydlink website to use mydlink services plug-in (Uplayer). Then you may enjoy mydlink cloud service.
come_installare_il_plug_in_mydlink_su_safari

Applicable to Safari 6 and later version on Mac OS X 10.7 and higher versión.

Be Sociable, Share!

Tags: , ,

7 Comments

  • At 2018.09.03 09:30, KOPER said:

    How to instal Plugin for DCS 932L on Safari 11.1.1 mac OS High Sierra 10.13.5
    I have only “Plugin Instal Failed”

    • At 2018.11.19 14:41, clothilde said:

      it doesn’t work with mac os 10.13!!!!!

      • At 2019.02.07 20:45, Tziana said:

        I’m having the same problem:
        “Plugin Instal Failed” on Mac OS 10.13.6

      • At 2019.02.11 15:10, John said:

        I am having the same issue with IOS 10.14. Plugin shows in internet plug-ins folder (installed the plug-in manually as the steps above also gave me a plugin instal fail! notification) but keep getting the plug-in needs to be downloaded message after I login the home page when loading my cameras. getting very frustrating.

        • At 2019.02.25 02:54, Emanuele Sarappa said:

          same here: doesn’t work on High Sierra!!!!

          • At 2019.03.23 13:01, Lisa Saffell said:

            DLINK FIX YOUR STUPID PLUGIN! WTF? DOES NOT WORK ON SAFARI

            • At 2019.04.10 01:41, Fabrizio Salani said:

              The plugin doesn’t work with MAC osx 10.13.6 and Safari 12.1 (plugin install failed). Please solve this problem !!!


              (Required)
              (Required, will not be published)

              css.php